Subject: Ticket Assigned - Return order
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 16 Feb 2022 15:04:19 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return order Hello  ,

I ordered 4 clothes from splash online .when I got my order I found 1 shirt
is not proper,may be it is already used (I got it by  folded one hand and
other in normal and also no any tag in that piece(3 remaining is ok)). I
want to return that shirt immediately.

Order no is 9524099359

Please refund my money immediately,and I am expecting your action in this
matter.

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3769702